{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}
{% if user.is_authenticated %}
  <center><h2 style="margin-top: 5%;">Selamat Datang, {{ user.username }}!</h2></center>
  <center><blockquote class="imgur-embed-pub" lang="en" data-id="qAoLT7M"><a href="https://imgur.com/qAoLT7M">View post on imgur.com</a></blockquote><script async src="//s.imgur.com/min/embed.js" charset="utf-8"></script></center>
  <center><p style="font-size: 25px; color: burgundy;"><a clawss="btn btn-outline-info" href="{% url 'logout' %}">Keluar</a></p></center>
{% else %}
  <center><h1 style="margin-top: 5%;">Kamu Belum Login :(</h1></center>
  <center><blockquote class="imgur-embed-pub" lang="en" data-id="gkA1FyB"><a href="https://imgur.com/gkA1FyB">View post on imgur.com</a></blockquote><script async src="//s.imgur.com/min/embed.js" charset="utf-8"></script></center>
  <center><strong><a id="masuk" style="font-size: 30px; color: blue; padding-top: 2%;" href="{% url 'login' %}">Masuk</a></strong></center>
  <center><a style="font-size: 25px; margin-top: 2%" href="/accounts/signup">Daftar</a></center>
  <br>
{% endif %}
{% endblock %}